<ART ID="02839" PID="2335" JID="146" BPAGE="2987" EPAGE="2996" PII="S0217732308028399" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERSYMMETRY VERSUS BLACK HOLES AT THE LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARUNAVA</FNM>
<SNM>ROY</SNM>
<EAD>arunav@olemiss.edu</EAD>
<X-REF REFID="S0217732308028399AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARCO</FNM>
<SNM>CAVAGLI&#x00C0;</SNM>
<EAD>cavaglia@olemiss.edu</EAD>
<X-REF REFID="S0217732308028399AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028399AF001">Department of Physics and Astronomy, University of Mississippi, University, MS 38677-1848, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2008</RE>
<RV>21 July 2008</RV>
</HIST>
<ABST>
<P>Supersymmetry and extra dimensions are the two most promising candidates for new physics at the TeV scale. Supersymmetric particles or extra-dimensional effects could soon be observed at the Large Hadron Collider. We propose a simple but effective method to discriminate the two models: the analysis of isolated leptons with high transverse momentum. Black hole events are simulated with the CATFISH black hole generator. Supersymmetry simulations use a combination of PYTHIA and ISAJET, the latter providing the mass spectrum. Our results show that the measure of the dilepton invariant mass provides a promising signature to differentiate supersymmetry and black hole events at the Large Hadron Collider. Analysis of event-shape variables and multilepton events complement and strengthen this conclusion.</P>
</ABST>
<KWDG>
<KWD>Higher dimensional gravity</KWD>
<KWD>extra-dimensions</KWD>
<KWD>black hole evaporation</KWD>
<KWD>supergravity</KWD>
<KWD>supersymemtry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>04.50.+h</KWD>
<KWD>13.85.-t</KWD>
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
